.dfe-logo-mob,
.mobile-menu {
	display: none;
}

@media screen and (max-width: 1024px) {
	.logo p {
		font-size: 13px;
	}
	
	.register-login {
		width: 200px !important;
	}
	
	.section-rows-line .title-holder {
		font-size: 18px;
		text-align: center;
	}
}

@media screen and (max-width: 960px) {
	.section-banner.npd-variant .holder-links {
		transform: translateX(-51%) scale(0.9);
		border-radius: 25px;
	}	
}

@media screen and (max-width: 768px) {
	#search,
	.register-login {
		display: none;
	}
	
	.logo em {
		margin: 0 5px;
	}
	
	.menu-2019-menu-container li.menu-item.news-link {
		position: absolute;
		top: -290px;
	}
	
	.home .banner-link-2021 {
		padding: 25px;
		margin-top: 80px;
	}
	
	.home .banner-link-2021 h2 {
		font-size: 28px;
	}
	
	.home .banner-link-2021 p {
		font-size: 18px;
	}
	
	.section-banner.npd-variant  {
		width: 300px;
	}

	.section-banner.npd-variant .holder-links {
		width: 300px;
		transform: translateX(-51%) scale(0.75) translateY(-61%);
		flex-wrap: wrap;
	}
	
	.section-banner.npd-variant ul {
		flex-wrap: wrap;
		justify-content: center;
	}
	
	.section-banner.npd-variant ul li {
		margin: 5px;
	}
	
	.section-banner.npd-variant ul li a {
		margin: 0;
		width: 120px;
		font-size: 18px;
	}
	
	.section-banner.npd-variant .holder-links {
		width: 100%;
	}
	
	.section-banner.npd-variant ul {
		width: 320px;
		margin: 0 auto;
	}
	
	.hamburger {
		position: fixed;
		top: 70px;
		right: 20px;
		height: 20px;
		width: 20px;
		padding: 10px;
		background-color: #ffc734;
		z-index: 9000;
		cursor: pointer;
	}
	
	.hamburger .hamburger-line {
		height: 3px;
		width: 100%;
		margin-bottom: 5px;
		background-color: #112c93;
	}
	
	.mobile-menu {
		display: block;
		background-color: #0f1a46;
		height: 100vh;
		width: 100vw;
		position: fixed;
		left: 100vw;
		top: 0;
		opacity: 0;
		color: #ffffff;
		transition: left 0.2s ease-out, opacity 0.2s linear;
		z-index: 9001;
		padding: 40px;
		box-sizing: border-box;
	}
	
	.mobile-menu.open {
		left: 0;
		opacity: 1;
	}
	
	.mobile-menu .close-mobile-menu {
		background-color: #2e4188;
		height: 40px;
		width: 40px;
		position: absolute;
		top: 70px;
		left: 30px;
		cursor: pointer;
		display: flex;
		align-items: center;
		justify-content: center;
		font-weight: bold;
		font-size: 24px;
	}
	
	.mobile-menu ul {
		margin: 40px 0;
	}
	
	.mobile-menu ul li {
		list-style-type: none;
		text-align: center;
		margin: 20px 0;
	}
	
	.mobile-menu ul li a {
		color: #ffffff;
		font-size: 24px;
	}
	
	.mobile-menu .first-search {
		
	}
	
	.mobile-menu #searchform input.mobile-submit {
		margin-left: 15px;
		background-color: #999;
		top: 0;
		font-weight: bold;
	}
	
	.mobile-menu .toggle-gcse-options {
		color: #ffffff;
		text-decoration: underline;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active #s, 
	.mobile-menu #searchform.gcse-board-selector-active input.mobile-submit {
		display: none;
	}
	
	.mobile-menu #searchform .options {
		display: none;
	}

	.mobile-menu #searchform.gcse-board-selector-active .toggle-gcse-options {
		display: none;	
	}

	.mobile-menu #searchform.gcse-board-selector-active .options {
		border: none;
		background: none;
		box-shadow: none;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item:first-child {
		background: none;
		flex-direction: row;
		flex-wrap: wrap;
		padding: 10px 0;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .title {
		color: #ffffff;
		flex: 100%;
		text-align: left;
		font-weight: normal;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item:first-child p {
		flex: 50%;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item:first-child p label {
		width: 95%;	
	}

	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item:last-child {
		padding: 0;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-input-control {
		margin-bottom: 0;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-input-control input {
		padding: 5px;
		width: 100%;
	}
	
	.mobile-menu #searchform.gcse-board-selector-active .gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-btn button {
		background-color: #999999;
		border-color: #999999;
	}
	
	.mobile-menu .deadline {
		margin: 40px auto 80px auto;
		width: 150px;
		font-size: 16px;
		text-align: center;
		line-height: normal;
		font-weight: bold;
	}
	
	.mobile-menu .deadline span {
		padding: 5px;
		border-radius: 5px;
		font-weight: bold;
		display: inline-block;
		margin-right: 2px;
		background-color: #cdcdcd;
		color: #000000;
		margin-bottom: 10px;
		text-align: center;
		width: 15px;
		font-size: 24px;
	}
	
	.section-rows-line .row.row-tree .col {
		margin: 0 20px 20px 20px !important;
	}
	
	.section-rows-line .title-holder {
		display: block;
	}
	
	.section-rows-line .title-holder span {
		display: inline;
	}
	
	.section-rows-line .row .col {
		width: calc(50% - 30px);
		margin: 0 20px 20px 20px;
		min-height: 140px;		
	}
	
	.section-rows-line .row .col:nth-of-type(2n+1) {
		margin-right: 10px;
	}

	.section-rows-line .row .col:nth-of-type(2n) {
		margin-left: 10px;
	}

	.section-rows-line .row .card-img {
		overflow: hidden;
		position: relative;
		height: 100%;
	}
	
	.section-rows-line .row img {
		height: 100%;
		max-width: none;
		width: auto;
		position: absolute;
		min-width: 100%;
		transform: translateX(-50%);
		left: 50%;
	}
	
	.section-rows-line .row.row-tree img {
		min-height: 0;
		max-width: 100%;
		width: 100%;
		position: relative;
		transform: none;
		left: 0;
	}
	
	.section-rows-line .title-holder {
		bottom: 0;
	}
	
	.section-rows-line .title-holder.dark, 
	.section-rows-line .title-holder.blue {
		padding: 8px;
		height: 45px;
		font-size: 13px;
		line-height: 16px;
		display: flex;
	}
	
	.dfe-logo {
		display: none;
	}
	
	.about-holder .wrapp-about-holder {
		justify-content: center;
	}
	
	.dfe-logo-mob {
		display: block;
		margin: 0 20px;
	}
	
	.menu-social-menu-container ul {
		display: flex;
		margin: 0 10px;
	}

	.menu-social-menu-container li.menu-item {
		margin: 20px 10px !important;
	}
	
	#branding-menu section {
		justify-content: center;	
	}
}

@media screen and (max-width: 540px) {
	.menu-2019-menu-container li.menu-item.news-link span:before {
		content: '-';
		color: #f00;
		padding-right: 0;
	}
	
	#headerContainer {
		top: 40px !important;
	}
	
	#ajaxcontent {
	    margin-top: 160px !important;
	}
	
	.home #headerContainer {
		top: 60px !important;
	}
}